json-c 0.15

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
json_tokener_srec Struct Reference

## Data Fields
enum json_tokener_state state | saved_state
struct json_object * | obj
struct json_object * | current
char * | obj_field_name

## Detailed Description

Deprecated:
  Don't use this outside of json_tokener.c, it will be made private in a future release.

## Field Documentation

struct json_object* json_tokener_srec::current

struct json_object* json_tokener_srec::obj

char* json_tokener_srec::obj_field_name

enum json_tokener_state state json_tokener_srec::saved_state

The documentation for this struct was generated from the following file:

- /home/erh/json-c-0.15/json_tokener.h